<?php
$config['pagination'] = array();
$config['pagination']['per_page'] = 6;
$config['pagination']['num_links'] = 3;
$config['pagination']['uri_segment'] = 3;
$config['pagination']['full_tag_open'] =  '<div class="pagination pull-right"><ol  class="nav nav-tabs">';
$config['pagination']['full_tag_close'] = '</ol></div>';
$config['pagination']['num_tag_open'] = '<li>';
$config['pagination']['num_tag_close'] = '</li>';
$config['pagination']['first_link'] = '&laquo;';
$config['pagination']['first_tag_open'] = '<li>';
$config['pagination']['first_tag_close'] = '</li>';
$config['pagination']['last_link'] = '&raquo;';
$config['pagination']['last_tag_open'] = '<li>';
$config['pagination']['last_tag_close'] = '</li>';
$config['pagination']['next_link'] = '&raquo;';
$config['pagination']['next_tag_open'] = '<li>';
$config['pagination']['next_tag_close'] = '</li>';
$config['pagination']['prev_link'] = '&laquo;';
$config['pagination']['prev_tag_open'] = '<li>';
$config['pagination']['prev_tag_close'] = '</li>';
$config['pagination']['cur_tag_open'] = '<li ><a class="active" style="background-color:#004167;width:0px;">';
$config['pagination']['cur_tag_close'] = '</a></li>';
